### Property

# Gio DtlsConnection:ciphersuite-name

since: 2.70

#### Declaration

    property ciphersuite-name: utf8 [ read ]

#### Description [src]

The name of the DTLS ciphersuite in use. See g_dtls_connection_get_ciphersuite_name().

Type:`gchar*`

Available since: 2.70

Default value | NULL
Getter method | `g_dtls_connection_get_ciphersuite_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no